<resources>
    <string name="app_name">MineMind</string>
    <string name="play">Play</string>
    <string name="help">Help</string>
    <string name="minemind">MineMind</string>
    <string name="_00_00">00:00</string>
    <string name="movements_0">Movements: 0</string>
    <string name="play_again">Play Again</string>
    <string name="menu">Menu</string>
    <string name="timeOver">Time Over</string>
    <string name="score">Score</string>
    <string name="x_points">X points</string>
    <string name="helpPlay">How can I play?</string>
    <string name="helpPlayContent">Intenta encontrar la pareja de las imágenes en el menor tiempo posible y con la mínima cantidad de
movimientos, entre menos tiempo y movimiento sea, más puntuación obtendrás. Tienes 2 minutos para completar el nivel y una puntuación inicial de 5000 puntos.</string>
    <string name="level_difficulty">Level difficulty</string>
    <string name="normal_mode">Normal Mode</string>
    <string name="hard_mode">Hard Mode</string>
    <string name="choose_difficulty">Choose difficulty</string>
</resources>